.app-container {
    width: 100%;
    background-color: #FFFFFF;
    padding: 20px;
    border: 1px solid #8F8F8F;
    border-radius: 12px;
    min-height: 88vh;
    overflow: hidden;
}

.app-container .hearding {
    color: #354849;
    font-size: 15px;
    font-weight: 600;
}

/* Advance Search - Start */

.property-search {
    width: 100%;
}

.property-search .menu ul>li {
    /* padding: 13px 20px;
    background-color: #b3b6b9;
    border-bottom: #efefef 1px solid; */
    display: flex;
    justify-content: flex-start;
    cursor: pointer;
    gap: 10px;
    border-radius: 50px;
    margin-bottom: 5px;
}

.property-search .menu ul>li .icon {
    padding: 0px 5px;
    font-size: 20px;
}

.property-search .menu ul>li.active,
.property-search .menu ul>li:hover {
    /* background-color: #25a346;
    color: #FFFFFF; */
    opacity: 0.7;
}

.property-search  .horizontal-list {
    display: flex;
    list-style-type: none;
    padding: 0;
    margin: 0;

}

.property-search  .horizontal-list li {
    margin-right: 5px;
}
 

.property-search .search-box {
    padding: 5px;
    
}
.property-search .search-box img {
    cursor: pointer;
    
}
.property-search .search-box .search-icon {
    font-size: 30px;
    color: #dee2e6;
    display: flex;
    align-items: center;
    height: 50px;
}
.back-link{
    display: flex;
    flex-direction: row;
    color: rgb(79, 28, 197);
    align-items: center;
    column-gap: 10px;
    font-size: 18px;
    cursor: pointer;
}
.search-container{
background-color: #073B3A;
padding:0px 20px 10px 20px;
display: flex;
flex-direction: column;
row-gap: 10px;
border-radius: 10px;
align-items: center;
}
.search-container .search-label{
color: #fff;
font-size: 18px;
 
}

.flex-row-center
{
    display: flex;
    flex-direction: row;
    margin-top: 10px;
    column-gap: 10px;
}
.flex-row{
    display: flex;
    flex-direction: row;
    align-items: center;
}

.flex-wrap{
    display: flex;
    flex-wrap: wrap;
}

.flex-nowrap{
    display: flex;
    flex-wrap: nowrap; 
}
.flex-column{
    display: flex;
    flex-direction: column;
}
.flex-align-end{
    display: flex;
    align-items: end;
}
.g-10{
    display: flex;
    gap:10px
}
.flex-center{
    display: flex;
    align-items: center;
    justify-content: center;
}
.flex-horizontal-center{
    display: flex;
  align-items: center;
}
.f16{
    font-size: 16px;
}
.f12{
    font-size: 12px;
}

/* Advance Search - End */

/* Card design start */

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(20px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.property-card {
    width: 100%;
    padding: 5px;
    position: relative;
}

.property-card .remove-btn {
    position: absolute;
    top: 15px;
    right: 15px;
    border-radius: 100px;
    padding: 3px;
    z-index: 9;
    color: #FFFFFF;
}

.property-card .box {
    background-color: #FFFFFF;
    border-radius: 8px;
    box-shadow: 0 0px 15px 0px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    width: 100%;
    opacity: 0;
    animation: fadeIn 0.6s ease-out forwards;
    cursor: pointer;
}

.property-card .box .property-details {
    padding: 10px;
    display: flex;
}
.property-image-container{
    height: 25px;
    width: 25px;
    border-radius: 15px;
    background-color: #073B3A;
    display: flex;
    justify-content: center;
    align-items: center;
}
.property-location-icon{
    height: 125px;
    object-fit: contain;
}
.margin-left-25{
    margin-left: 25px !important;
}
.property-card .box .property-title {
    font-size: 16px;
    color: #27B24D;
    margin-bottom: 5px;
    line-height: 1.3;
    /* border-bottom: 1px solid #DBDBDB; */
    padding-bottom: 5px;
   
}

.property-card .box .property-attr {
    max-width: 93%;
    width: fit-content;
    font-size: 12px;
    color: #373737;
    margin: 10px 0 5px 0;
    display: FLEX;
    flex-direction: row;
    align-items: center;
    column-gap: 10px;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.4);
    padding: 3px 10px;
    border-radius: 25px;
}
.property-container{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
     
}
.padding-right-10{
 padding-right: 10px !important;
}
.property-card .box .property-attr .lbl {
    font-weight: 600;
    font-size: 12px;
}

.property-card .box .property-attr .county {
    color: #0d6efd;
    font-weight: 600;
}

.property-info {
    margin-top: 10px;
}

.property-line {
    display: block;  
    margin-bottom: 3px;  
}

.lbl {
    font-weight: bold;  
}


/* Card design end */

/* Confirmation page design start*/

.confirmationpage {
    display: flex;
    align-items: center;
    justify-content: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    width: 100%;
    margin-top: 100px;
}

.confirmationpage .card-body {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    position: relative;
}

.confirmationpage .card-body .success-icon {
    margin-bottom: 20px;
}

.confirmationpage .card-body .success-icon .check-icon {
    color: #4caf50;
    font-size: 40px;
    width: 80px;
    display: block;
    margin: 0 auto;
}

.confirmationpage .card-body .building-icon {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    color: #777;
    font-size: 150px;
    opacity: 0.2;
}

.confirmationpage .card-body .card-title {
    font-size: 12px;
    text-align: center;
}

.confirmationpage .card-body .card-title .a-link {
    color: #1E88E5 !important;
    cursor: pointer !important;
    font-weight: 600;
    font-size: 12px;
}

.confirmationpage .card-body .card-title .a-link:hover {
    text-decoration: underline;
}

.confirmationpage .card-body .card-title .clientnumber {
    color: #27b24d !important;
    cursor: pointer !important;
    font-weight: 600;
    font-size: 12px;
}

/* Confirmation page design end */

/* Preview & Confirmation Page Design Start */

.preview-container {
    width: 100%;
    margin-bottom: 10px;
}

.preview-container .header {
    background-color: #F2F2F2;
    border: 1px solid #8F8F8F;
    padding: 10px;
    font-weight: 600;
    border-radius: 8px;

}
.preview-container .header.expanded{
    border-radius: 8px 8px 0 0;
    border-bottom: none;
}

.preview-container .header .icon {
    font-size: 18px;
    font-weight: 600;
    cursor: pointer;
}
.expand-plus{
    fill:#fff
}
.preview-container .body {
    border: 1px solid #8F8F8F;
    padding: 10px;
    background-color: #f2f2f2;
    border-radius: 0 0 8px 8px;
}

.preview-container .body .icon {
    font-size: 18px;
    font-weight: 600;
    cursor: pointer;
    color: #27b24d;
}
.preview-edit{
    width: 30px;
    height: 30px;
    border-radius: 50%;
    padding: 3px;
    background-color: #27B24D;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 5px;
}

.preview-collapse-bg{
    width: 30px;
    height: 30px;
    border-radius: 50%;
    padding: 3px;
    background-color: #606060;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
  
}
.collapse-minus {
    fill: #fff;
}
/* Preview & Confirmation Page Design End */
.confirmation-container{
    display: flex;
    flex-direction: row;
    column-gap:20px;
    background-color: #F2F2F2;
    padding: 10px;
    border-radius: 10px;
    border: 1px solid;
    border: 1px solid #C3C3C3;
}
.confirmation-image{
    background-color: #27B24D;
    border-radius: 8px;
    display: flex;
    justify-content: center;
        align-items: center;
        width: 150px;
        height: 150px;
        padding: 25px;
}
.number-container {
    position: relative;
    text-align: center;
    color: #fff;
    padding-top: 20px;
}

.digit-container {
    display: flex;
    
    position: relative;
}
.confirmation-content{
    display: flex;
    flex-direction: column;
    row-gap:5px;
    justify-content: center;
    width: 100%;
}
.confirm-subcontent{
    color: #606060;
    font-size: 14px;
}
.confirm-form-btn
{
    padding: 5px 10px;
    background-color: #27b24d;
    color: #fff;
    border-radius: 5px;
    margin-left: 10px;
}
.success-message{
    font-size: 1.5rem;
    font-weight: 600;
}
.account-lbl {
    color: #2C3E50;
    font-size: 16px;
    padding: 10px 0px;
    font-weight: 600;
}

.digit-box {
    width: 45px;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.5rem;
    font-weight: 600;
    color: #27B24D;
    background-color: #FFFFFF;
    margin: 0 5px;
    border: 1px solid #073B3A;
    border-radius: 6px;
}
 .border-line{
    border-top: 1px solid #C3C3C3;
    padding-top: 10px;
 }

.falling-digit {
    position: absolute;
    font-size: 3rem;
    color: #27b24d;
    top: 0;
    left: 61%;
    transform: translateX(-61%);
    animation: fall 4s linear forwards;
    opacity: 0;
}

@keyframes fall {
    0% {
        top: -20vh;
        left: 61%;
        opacity: 1;
    }
    100% {
        top: 20vh;
        left: 61%;
        transform: translateX(-40%);
        opacity: 0;
    }
}

.digit-container .digit-subcontent{
    font-size: 1.3rem;
    font-weight: 600;
    margin-top: 10px;
}

/* toggle */

.property-card .btn-container {
    display: flex;
    align-items: center;
    gap: 10px;  
}

.remove-btn {
    padding: 5px 10px;
    font-size: 16px;
    cursor: pointer;
    border: none;
    color: white;
    background-color: red; 
}

.toggle-container {
    position: absolute;
    top: 3;
    right: 50px;
    border-radius: 50px;
    padding: 3px;
    z-index: 9;
    color: #FFFFFF; 
    display: flex;
    margin-top: -5px;
}

.toggle-container {
    display: flex;
    align-items: center;
}

.toggle-icon {
    font-size: 30px;
    cursor: pointer;
    margin-right: 5px;
    margin-top: -8px;
    
}

.toggle-icon-on {
    color: green; 
}

.toggle-icon-off {
    color: #333;
}

.toggle-label-rendition {
    font-weight: bold;
    color: #333; 
    border: none;
    padding-left: 5px;
    margin-top: -8px;
}

 .property-details-select {
    min-height: 10px;
    margin-top: -2px;
}
